Bug 27624 - Не обсолетит пакеты с совпадающими файлами
: Не обсолетит пакеты с совпадающими файлами
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firmware-linux)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
: 27685
  Show dependency tree
 
Reported: 2012-08-08 15:07 by
Modified: 2013-04-23 16:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-08-08 15:07:03
Неудобно перечислять в профиле сборки дистрибутива попакетно каждый firmware-*
Например, нельзя указать ^firmware-rt.*$ из-за конфликтов с firmware-linux

P.S.
В p6 тоже
------- Comment #1 From 2013-03-21 18:51:55 -------
С недавних пор ещё и firmware-carl9170-1.9.4.
------- Comment #2 From 2013-04-23 15:08:37 -------
Из-за этого в какой-то из дистрибутивов не попадет какой-то нужный firmware.
------- Comment #3 From 2013-04-23 16:02:04 -------
firmware-linux-20130423-alt1 -> sisyphus:

* Tue Apr 23 2013 Anton V. Boyarshinov <boyarsh@altlinux> 20130423-alt1
- updated from git
- added prov/obs firmware-carl9170-1.9.4 firmware-i2400m firmware-rt2870
  firmware-rt3090 (closes #27624)